@charset "utf-8";

#body {
	margin-top:0;
	margin-right:auto;
	margin-left:auto;
	background-image:url(images/tree-image.jpg);
    background-attachment: fixed;
	background-repeat:no-repeat;
	padding:0;
	margin-bottom:auto;
	background-position: right top;
}
body {
	margin: 0px;
}
#blank {
    height:20px;
    width:860px;
    margin-right:auto;
    margin-left:auto
}

#header {
    height:175px;
    width:860px;
    margin-right:auto;
    margin-left:auto;
    background-image:url(images/logo.jpg);
    background-repeat:no-repeat
}

#navigation_bar {
    height:34px;
    width:860px;
    color:#999
}

#top_line {
    background-image:url(images/top-line.jpg);
    background-repeat:no-repeat;
    height:8px;
    width:857px;
    margin-left:3px
}

#footer {
    height:120px;
    width:860px;
    margin-top:0;
    margin-right:auto;
    margin-bottom:0;
    margin-left:auto;
    padding:0
}

#tagline {
}

#bottom_line {
    background-image:url(images/bottom-line.jpg);
    background-repeat:no-repeat;
    height:10px;
    width:860px;
    margin-top:5px
}

#tagline {
	height:45px;
	background-repeat:no-repeat;
	height:40px;
	background-position:center;
	background-image: none;
   
}

#icons {
    height:25px;
    width:860px;
    margin-top:12px
}

#fb {
    float:left;
    height:25px;
    width:28px;
    margin:0;
    padding:0
}

#pinterest {
    float:left;
    height:25px;
    width:35px;
    margin:0
}

#instagram {
	margin:0;
	height:25px;
	width:34px;
	float:left
}

#email {
	margin:0;
	float:left;
	height:25px;
	width:41.6px
}

#left_arrow {
	height:25px;
	width:338px;
	margin-left:21px;
	background-image:url(images/left-arrow1.png);
	background-repeat:no-repeat;
	float:left;
	background-position:right
}

#arrow_right {
	margin:0;
	float:left;
	height:25px;
	width:338px;
	background-image:url(images/right-arrow1.png);
	background-repeat:no-repeat
}

#copyright {
    font-family:Verdana,Geneva,sans-serif;
    font-size:9.5px;
    color:#666;
    font-weight:400;
    text-align:center;
    margin-top:25px;
    margin-right:0;
    margin-bottom:0;
    margin-left:0
}

h1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	color:#666;
	text-align:left;
	font-weight:500;
	font-style: normal;
}

p {
    font-family:Tahoma,Geneva,sans-serif;
    font-size:.89em;
    color:#666;
    font-weight:400;
    text-align:justify
}

h2 {
	font-family:Tahoma, Geneva, sans-serif;
	color:#666;
	font-size:14px;
	line-height: normal;
}

h3 {
    font-family:Arial,Helvetica,sans-serif;
    color:#CCC;
    font-size:17px;
    font-style:normal;
    font-weight:700
}

#link {
    color:#C99
}

#link2 {
    color:#666
}

h4 {
    font-family:Arial,Helvetica,sans-serif;
    font-size:.8em
}


/* Medium Devices*/
@media only screen and (max-width : 860px) {
#header,#main_content,#top_line,#navigation_bar,#footer,#footer > *,#slide_show,#slide_show > img,#about_pic,#blank {
    width:100%
}
ul.MenuBarVertical a{
	background-color: transparent!important;
}


#invitationgallery,#about {
    height:auto
}

ul.MenuBarHorizontal li {
    width:16%!important
}

#invitationgallery img {
    width:32.9%!important
}

#info_content {
    
    background-size:100%
}

#nav_bar {
    width:20%
}

#info {
    width:100%
}

#arrow_right,#left_arrow {
    width:41%!important
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
#invitationgallery img {
    width:32%!important
}

#info,#blank {
    width:100%
}

#info_content {
    width:80%
}

#body{
	background-image: none;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {



ul.MenuBarHorizontal,ul.MenuBarVertical {
    padding:0 20px!important
}

ul.MenuBarHorizontal li {
    width:auto!important
}

ul.MenuBarHorizontal a {
    padding-right:5px!important;
    padding-left:5px!important
}

#invitationgallery img {
    width:32.7%!important
}

ul.MenuBarVertical {
    width:100%!important
}

ul.MenuBarVertical li {
    float:left;
    position:inherit;
    width:auto!important
}

#nav_bar {
    width:100%;
    height:auto;
    margin-top:0
}

#info,#info_content,#blank {
    width:100%!important
}

#arrow_right,#left_arrow {
    width:35%!important
}

#navigation_bar,#nav_bar {
    background-color:#fff
}

#tagline, .contact-headerImg {
    background-size: 100%!important;
    width: 100%;
   } 
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 340px) {
input,textarea {
    width:93%!important
}

#contact_us,#info {
    height:auto!important
}

input[style*="margin-left: 70px;"] {
    margin-left:0!important
}

#submit {
    margin-left:0!important
}

#invitationgallery img {
    width:99%!important
}

ul.MenuBarHorizontal,ul.MenuBarVertical {
    padding:0 46px!important
}

#navigation_bar {
    height:70px;
    background-color:#fff
}

ul.MenuBarVertical li {
    width:auto%!important
}

#arrow_right,#left_arrow {
    width:25%!important
}

#info_content {
    width:100%!important
}
}

@media only screen and (min-width : 480px) and (max-width : 640px) {
#invitationgallery img {
    width: 31.7% !important;
}

ul.MenuBarHorizontal li {
   
    font-size: 14px!important;
	}

}


@media only screen and (max-width : 360px) {
#invitationgallery img {
    width: 31.7% !important;
}

ul.MenuBarHorizontal, ul.MenuBarVertical {
padding: 0 !important;
}

ul.MenuBarHorizontal li {
   
    font-size: 14px!important;
	}

}